<?php
function create_news()
{ }
register_post_type(
    'news',
    array(
        'labels' => array(
            'name' => __( 'Noticias' ),
            'all_items' => __('Todos las Noticias'),
            'singular_name' => __( 'Noticia' ),
            'add_new' => __('Añadir Noticia'),
          ),
        'supports' => array('page-attributes', 'title', 'thumbnail', 'excerpt', 'comments', 'revisions', 'menu_order'),
        'public' => true,
        'menu_position' => 4,
        'menu_order' => true,
        'has_archive' => true,
        'hierarchical' => false,
        'rewrite' => array(
            'slug' => 'news'
        )
    )
);

add_action('init', 'create_news');
